[Details]
Name=Room Arranger Portable
AppId=RoomArrangerPortable
Publisher=http://www.roomarranger.com/
Homepage=http://www.roomarranger.com/
Category=Graphics & Pictures
Description=Room Arranger is 3D room / apartment / floor planner with simple user interface. 
Language=Multilingual
InstallType=32 and 64 bit

[Version]
PackageVersion=9.5.5.614
DisplayVersion=9.5.5.614

[Control]
Icons=1
Start=RoomArrangerPortable.exe
